#This work is licensed under
#the Creative Commons Attribution-NoDerivs License.
#To view a copy of this license, visit
#http://creativecommons.org/licenses/by-nd/1.0/ or
#send a letter to Creative Commons,
#559 Nathan Abbott Way, Stanford, California 94305, USA.

!------------------------------------------------------------|
! FluxMOD www.fluxmod.dk
! Style name: Excelsium
! Style Author: ikaro ( ikaro@fluxbox.org )
! Style Date:Thu Mar  4 16:31:06 CET 2004
!------------------------------------------------------------|
menu.title:								pixmap
menu.title.color:
menu.title.colorTo:			
menu.title.font:						sans-7:bold:italic:shadow
menu.title.justify:						Center
menu.title.pixmap:						title-active.xpm
menu.title.textColor:					#f1f1f1

menu.bevelWidth:						2
menu.borderColor:						#000000
menu.borderWidth:						1

menu.bullet:
menu.bullet.position:					Right

menu.frame: 							Raised Bevel Gradient Vertical
menu.frame.color:						#8594ab
menu.frame.colorTo:						#f2f2f2
menu.frame.disableColor:				#000000
menu.frame.justify:						Right
menu.frame.pixmap:			
menu.frame.font:		 				mintsmild
menu.frame.textColor:					#000000

menu.hilite:							pixmap
menu.hilite.Color:
menu.hilite.colorTo:
menu.hilite.pixmap:						title-active.xpm
menu.hilite.textColor:					#ffffff

menu.roundCorners: 
menu.selected.pixmap:					selected.xpm			
menu.unselected.pixmap:
menu.submenu.pixmap:					selected.xpm

toolbar:								pixmap
toolbar.alpha:
toolbar.bevelWidth:						2
toolbar.borderColor:					#58677c
toolbar.borderWidth:					1
toolbar.color:
toolbar.colorTo:
toolbar.height:							17
toolbar.iconbar.borderColor:
toolbar.iconbar.borderWidth:
toolbar.pixmap:							toolbar.xpm
toolbar.shaped:							false
toolbar.iconbar.empty:					pixmap
toolbar.iconbar.empty.color:
toolbar.iconbar.empty.colorTo:
toolbar.iconbar.empty.pixmap:			toolbar.xpm			

toolbar.clock:							pixmap
toolbar.clock.borderColor:
toolbar.clock.borderWidth:
toolbar.clock.color:
toolbar.clock.colorTo:
toolbar.clock.justify:					center
toolbar.clock.pixmap:					toolbar.xpm
toolbar.clock.font: 					sans-7:bold:italic:shadow
toolbar.clock.textColor:				#f1f1f1

toolbar.workspace:						pixmap
toolbar.workspace.borderColor:
toolbar.workspace.borderWidth:
toolbar.workspace.color:
toolbar.workspace.colorTo:
toolbar.workspace.justify:				center
toolbar.workspace.pixmap:				toolbar.xpm
toolbar.workspace.font:					sans-7:bold:italic:shadow
toolbar.workspace.textColor:			#f1f1f1

toolbar.iconbar.focused:				pixmap
toolbar.iconbar.focused.borderColor:
toolbar.iconbar.focused.borderWidth:
toolbar.iconbar.focused.color:
toolbar.iconbar.focused.colorTo:
toolbar.iconbar.focused.justify:
toolbar.iconbar.focused.pixmap:			iconbar.xpm
toolbar.iconbar.focused.font:			sans-7:bold:italic:shadow
toolbar.iconbar.focused.textColor:		#f1f1f1

toolbar.iconbar.unfocused:				pixmap
toolbar.iconbar.unfocused.borderColor:
toolbar.iconbar.unfocused.borderWidth:
toolbar.iconbar.unfocused.color:
toolbar.iconbar.unfocused.colorTo:
toolbar.iconbar.unfocused.justify:
toolbar.iconbar.unfocused.pixmap:		toolbar.xpm
toolbar.iconbar.unfocused.font:			sans-7:bold:italic:shadow
toolbar.iconbar.unfocused.textColor:	#c2cee1

toolbar.button:							pixmap
toolbar.button.pixmap:					toolbar.xpm
toolbar.button.color:
toolbar.button.colorTo:
toolbar.button.picColor:				#f1f1f1
toolbar.button.pressed:
toolbar.button.pressed.pixmap:
toolbar.button.pressed.color:
toolbar.button.pressed.colorTo:

window.font: 							sans-7:bold:italic:shadow
window.roundCorners:					TopLeft TopRight
window.title.height: 					17
window.justify:							Center
window.alpha:                           255
window.bevelWidth:                      0
window.borderColor:                     #52637c
window.borderWidth:                     1

window.title.focus:                     pixmap
window.title.focus.color:
window.title.focus.colorTo:
window.title.focus.pixmap:				title-active.xpm

window.title.unfocus:					pixmap
window.title.unfocus.color:
window.title.unfocus.colorTo:
window.title.unfocus.pixmap:			title-inactive.xpm

window.label.focus:						ParentRelative
window.label.focus.color:
window.label.focus.colorTo:
window.label.focus.pixmap:
window.label.focus.textColor:			#f1f1f1

window.label.unfocus:					ParentRelative
window.label.unfocus.color:
window.label.unfocus.colorTo:
window.label.unfocus.pixmap:
window.label.unfocus.textColor:			#c2cee1

window.close.pixmap:					close.xpm			
window.close.pressed.pixmap:			close-unfocus.xpm	 
window.close.unfocus.pixmap:			close-unfocus.xpm

window.maximize.pixmap:					max.xpm
window.maximize.pressed.pixmap:			max-unfocus.xpm
window.maximize.unfocus.pixmap:			max-unfocus.xpm

window.iconify.pixmap:					icon.xpm
window.iconify.pressed.pixmap:			icon-unfocus.xpm
window.iconify.unfocus.pixmap:			icon-unfocus.xpm

window.stick.pixmap:					stick.xpm
window.stick.pressed.pixmap:			stuck.xpm
window.stick.unfocus.pixmap:			stick.xpm

window.stuck.pixmap:					stuck.xpm
window.stuck.unfocus.pixmap:			stuck.xpm

window.grip.focus:						Raised Bevel Gradient Vertical
window.grip.focus.color:				#546980
window.grip.focus.colorTo:				#546980
window.grip.focus.pixmap:

window.grip.unfocus:					Sunken Bevel Gradient Vertical
window.grip.unfocus.color:				#546980
window.grip.unfocus.colorTo:			#546980
window.grip.unfocus.pixmap:				

window.handle.focus:					Raised Bevel gradient Vertical
window.handle.focus.color:				#546980
window.handle.focus.colorTo:			#546980
window.handle.focus.pixmap:		

window.handle.unfocus:					Sunken Bevel Gradient Vertical
window.handle.unfocus.color:			#546980
window.handle.unfocus.colorTo:			#546980
window.handle.unfocus.pixmap:			
window.handleWidth:                     5

slit:					
slit.pixmap:
slit.color:
slit.colorTo:
slit.borderWidth:
slit.bevelWidth:
slit.borderColor:

RootCommand:							fbsetbg -f /usr/local/share/fluxbox/styles/Excelsium/backgrounds/Excelsium.jpg
